{{- if .Values.global.customCACerts }}
---
apiVersion: v1
kind: ConfigMap
metadata:
  name: {{ template "cmem.name" . }}-custom-cacert
  labels:
    {{- include "cmem.labels" . | nindent 4 }}
data:
  {{- range $i, $cert := .Values.global.customCACerts }}
  {{ $i }}.crt: |
    {{- $cert | nindent 4 }}
  {{- end }}
{{- end }}